<?xml version="1.0" encoding="utf-8"?>
<window screenLeft="3" screenTop="27" width="384" height="128" titleBar="false" resizeMargins="0,0,0,0" onload="$('urlBox').focus();" oncancel="window.close();" onok="window.returnValue = $('urlBox').value; window.close();"  maximizable="false">
	<script src="common.js" />
	<subwindow left="0" top="0" width="384" height="128">
		<!-- top left -->
		<subwindow left="0" top="0" width="80" height="27" backgroundImage="bg_left_top.bmp" clippingColor="#FF00FF" />
		<!-- top -->
		<subwindow left="80" top="0" width="296" height="27" backgroundImage="bg_top.bmp" clippingColor="#FF00FF" horizontalAlignment="stretch" backgroundImageStretchMode="stretch" backgroundColor="#000000"/>
		<!-- top right -->
		<subwindow left="376" top="0" width="8" height="27" backgroundImage="bg_right_top.bmp" clippingColor="#FF00FF" horizontalAlignment="right"/>
		<!-- right -->
		<subwindow left="382" top="27" width="2" height="99" backgroundImage="bg_right.bmp" clippingColor="#FF00FF" horizontalAlignment="right" verticalAlignment="stretch" backgroundImageStretchMode="stretch" backgroundColor="#000000" />
		<!-- bottom right -->
		<subwindow left="382" top="126" width="2" height="2" backgroundImage="set_bg_right_bot.bmp" clippingColor="#FF00FF" horizontalAlignment="right" verticalAlignment="bottom" />
		<!-- bottom -->
		<subwindow left="2" top="126" width="380" height="2" backgroundImage="set_bg_bot.bmp" clippingColor="#FF00FF" horizontalAlignment="stretch" verticalAlignment="bottom"  backgroundImageStretchMode="stretch" backgroundColor="#000000"/>
		<!-- bottom left -->
		<subwindow left="0" top="126" width="2" height="2" backgroundImage="set_bg_left_bot.bmp" clippingColor="#FF00FF" horizontalAlignment="left" verticalAlignment="bottom" />
		<!-- left -->
		<subwindow left="0" top="27" width="2" height="99" backgroundImage="bg_left.bmp" clippingColor="#FF00FF" horizontalAlignment="left" verticalAlignment="stretch" backgroundImageStretchMode="stretch" backgroundColor="#000000"/>
		<!-- center -->
		<subwindow left="2" top="27" width="380" height="99" horizontalAlignment="stretch" verticalAlignment="stretch" backgroundColor="#efefef">
		</subwindow>
		<!-- close button -->
		<button left="348" top="0" width="26" height="23" image="close.bmp" hoverImage="close_hover.bmp" downImage="close_down.bmp" onclick="window.close();" tooltip="关闭"/>

		<label left="16" top="59" width="330" height="18" value="打开: " backgroundColor="#efefef" textAlignment="left vcenter"/>
		<textbox id="urlBox" left="56" top="58" width="234" height="22" emptyText="请输入"/>
		<label left="16" top="37" width="330" height="18" value="输入网络上您要播放的媒体文件的URL或路径。" backgroundColor="#efefef" textAlignment="left vcenter"/>

		<button left="294" top="55" width="70" height="27" image="button.bmp" hoverImage="button_hover.bmp" downImage="button_down.bmp" onclick="var file= OpenFile(); if (file.length > 0) $('urlBox').value = file;" label="浏览" textAlignment="center vcenter">
		</button>

		<button left="218" top="90" width="70" height="27" image="button.bmp" hoverImage="button_hover.bmp" downImage="button_down.bmp" onclick="window.returnValue = $('urlBox').value; window.close();" label="确定" textAlignment="center vcenter">
		</button>
		<button left="294" top="90" width="70" height="27" image="button.bmp" hoverImage="button_hover.bmp" downImage="button_down.bmp" onclick="window.close();" label="取消" textAlignment="center vcenter">
		</button>
		<label id="windowTitle" left="74" top="4" width="380" height="18" value="打开网址" fontFace="Arial"  fontSize="13"  foregroundColor="#efefef" passThrough="true" textAlignment="left vcenter" fontStyle="bold"/>
	</subwindow>
</window>
